<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>AutoMerge</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>#DropOEM_DSM</key>
			<dict>
				<key>ATI</key>
				<true/>
				<key>Firewire</key>
				<true/>
				<key>HDA</key>
				<true/>
				<key>HDMI</key>
				<true/>
				<key>IDE</key>
				<true/>
				<key>IntelGFX</key>
				<true/>
				<key>LAN</key>
				<true/>
				<key>LPC</key>
				<false/>
				<key>NVidia</key>
				<true/>
				<key>SATA</key>
				<true/>
				<key>SmBUS</key>
				<false/>
				<key>USB</key>
				<true/>
				<key>WIFI</key>
				<true/>
			</dict>
			<key>Debug</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<false/>
				<key>AddHDMI</key>
				<false/>
				<key>AddIMEI</key>
				<false/>
				<key>AddMCHC</key>
				<false/>
				<key>AddPNLF</key>
				<false/>
				<key>DeleteUnused</key>
				<true/>
				<key>FakeLPC</key>
				<false/>
				<key>FixACST</key>
				<false/>
				<key>FixADP1</key>
				<false/>
				<key>FixAirport</key>
				<false/>
				<key>FixDarwin</key>
				<false/>
				<key>FixDarwin7</key>
				<false/>
				<key>FixDisplay</key>
				<false/>
				<key>FixFirewire</key>
				<false/>
				<key>FixHDA</key>
				<false/>
				<key>FixHPET</key>
				<false/>
				<key>FixIDE</key>
				<false/>
				<key>FixIPIC</key>
				<false/>
				<key>FixIntelGfx</key>
				<false/>
				<key>FixLAN</key>
				<false/>
				<key>FixMutex</key>
				<true/>
				<key>FixRTC</key>
				<false/>
				<key>FixRegions</key>
				<true/>
				<key>FixS3D</key>
				<false/>
				<key>FixSATA</key>
				<false/>
				<key>FixSBUS</key>
				<false/>
				<key>FixShutdown</key>
				<true/>
				<key>FixTMR</key>
				<false/>
				<key>FixUSB</key>
				<false/>
				<key>FixWAK</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change _OSI to XOSI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X09TSQ==</data>
					<key>Replace</key>
					<data>WE9TSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _DSM to XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X0RTTQ==</data>
					<key>Replace</key>
					<data>WERTTQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EC0 to EC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUMwXw==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change H_EC to EC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SF9FQw==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change ECDV to EC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUNEVg==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change XHCI to XHC_</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>WEhDSQ==</data>
					<key>Replace</key>
					<data>WEhDXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change XHC1 to XHC_</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>WEhDMQ==</data>
					<key>Replace</key>
					<data>WEhDXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SEVDSQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>U0FUMA==</data>
					<key>Replace</key>
					<data>U0FUQQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GLAN to GIGE</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0xBTg==</data>
					<key>Replace</key>
					<data>R0lHRQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change PPMC to PMCR</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>UFBNQw==</data>
					<key>Replace</key>
					<data>UE1DUg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Fix 300-series RTC Bug</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>oAqTU1RBUwE=</data>
					<key>Replace</key>
					<data>oAqRCv8L//8=</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>HPET _CRS to XCRS Rename</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X0NSUwigGQ==</data>
					<key>Replace</key>
					<data>WENSUwigGQ==</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>FixHeaders</key>
		<false/>
		<key>HaltEnabler</key>
		<false/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
				<key>PluginType</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 debug=0x100 keepsyms=1 slide=0 -v -wegnoegpu</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>NeverHibernate</key>
		<true/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>BootGraphics</key>
	<dict>
		<key>UIScale</key>
		<integer>2</integer>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>AFGLowPowerState</key>
			<true/>
			<key>Inject</key>
			<string>Detect</string>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>NoDefaultProperties</key>
		<false/>
		<key>Properties</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>AAPL,ig-platform-id</key>
				<data>AABSig==</data>
				<key>framebuffer-patch-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-stolenmem</key>
				<data>AAAwAQ==</data>
			</dict>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<true/>
		</dict>
		<key>UseIntelHDMI</key>
		<false/>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>EmbeddedThemeType</key>
		<string>Dark</string>
		<key>Hide</key>
		<array>
			<string>BOOTX64.EFI</string>
			<string>Preboot</string>
			<string>Recovery</string>
			<string>Windows</string>
			<string>Legacy</string>
		</array>
		<key>KbdPrevLang</key>
		<true/>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>ShowOptimus</key>
		<true/>
		<key>Theme</key>
		<string>Catalina2K</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>#FakeCPUID</key>
		<string>0x010676</string>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelXCPM</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Enable TRIM for SSD</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AEFQUExFIFNTRAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>External icons patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>RXh0ZXJuYWw=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>SW50ZXJuYWw=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable board-id check to prevent no signal © lvs1974, Pike R. Alpha, vit9696</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>ugUAAAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>ugAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB port limit patch #1 10.15.x by pmheart, daliansky and ydeng</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.15.x</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g/s/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB port limit patch #2 10.15.x by pmheart, daliansky and ydeng</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/kPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.15.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/k/Dw==</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x3E7</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>05/13/2020</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBA91.88Z.F000.B00.2005132117</string>
		<key>Board-ID</key>
		<string>Mac-0CFF9C7C2B63DF8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>FVF029403GU0000AD</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>Air-Enclosure</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>1037.120.87.0.0</string>
		<key>Family</key>
		<string>MacBook Air</string>
		<key>FirmwareFeatures</key>
		<string>0xFD8FF42E</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF9FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0x3A</string>
		<key>ProductName</key>
		<string>MacBookAir9,1</string>
		<key>SerialNumber</key>
		<string>FVFD30FRMNHP</string>
		<key>SmUUID</key>
		<string>3A19B39D-2002-4FD7-9A54-6BDFD65DE514</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Detect</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>